The minimum install requirements state Win2003 SP1. Is that truely a
minimum and we can start off with SP2? I don't want to get caught in
the SP1 trap like Patch Management.

Also, I'm going to take advantage of the free upgrade to Standard. So,
I'll have Patch Management running beside it instead of in it. Can I
install ZCM on my Patch Management box? I don't need one more Windows